(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      8025,        235]*)
(*NotebookOutlinePosition[      9369,        277]*)
(*  CellTagsIndexPosition[      9325,        273]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Consonance", "Subtitle",
  TextAlignment->Center],

Cell[TextData[{
  StyleBox["Exercice 1",
    FontWeight->"Bold"],
  "\na) Selon la l\[EAcute]gende, Pythagore aurait \[EAcute]tabli que la \
hauteur du son produit par une corde tendue qui vibre \[EAcute]tait \
proportionnelle \[AGrave] la tension de la corde : en suspendant un poids \
\[AGrave] une corde, il obtenait une certaine note, et en doublant le poids \
(donc la tension de la corde), il obtenait une note situ\[EAcute]e une octave \
au-dessus. \nb) En doublant la tension de la corde du dispositif \
exp\[EAcute]rimental, on constate que le son obtenu ne se situe pas une \
octave au-dessus.\nc) La hauteur du son produit par une corde qui vibre est \
proportionnelle \[AGrave] la racine carr\[EAcute]e de la tension de la corde \
: pour obtenir un son situ\[EAcute] \[AGrave] l'octave du son produit par une \
corde vibrante, il faut donc quadrupler la tension de la corde et pas \
seulement la doubler."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  StyleBox["Exercice 2",
    FontWeight->"Bold"],
  "\na) Le rapport des fr\[EAcute]quences de vibration de deux cordes \
produisant des notes situ\[EAcute]es \[AGrave] l'octave l'une de l'autre vaut \
2. Par d\[EAcute]finition, l'intervalle entre ces deux notes vaut  2. Comme \
il y a douze intervalles \[EAcute]gaux dans la gamme \
temp\[EAcute]r\[EAcute]e, l'intervalle entre deux notes cons\[EAcute]cutives \
(demi-ton) vaudra :"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[
    \(2\^\(1/12\)\)], "Output"],

Cell["Les fr\[EAcute]quences des 13 notes vaudront donc :", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\ 2^\((n/12)\) f, {n, 0, 12}]\)], "Input"],

Cell[BoxData[
    \({f, 2\^\(1/12\)\ f, 2\^\(1/6\)\ f, 2\^\(1/4\)\ f, 2\^\(1/3\)\ f, 
      2\^\(5/12\)\ f, \@2\ f, 2\^\(7/12\)\ f, 2\^\(2/3\)\ f, 2\^\(3/4\)\ f, 
      2\^\(5/6\)\ f, 2\^\(11/12\)\ f, 2\ f}\)], "Output"]
}, Open  ]],

Cell[TextData["Num\[EAcute]riquement :"], "Text"],

Cell[BoxData[
    \(Table[\ 2^\((n/12)\) f, {n, 0, 12}] // N\)], "Input"],

Cell[BoxData[
    \({f, 1.0594630943592953`\ f, 1.12246204830937301`\ f, 
      1.18920711500272101`\ f, 1.25992104989487296`\ f, 
      1.33483985417003392`\ f, 1.4142135623730951`\ f, 
      1.49830707687668107`\ f, 1.58740105196819918`\ f, 
      1.68179283050742949`\ f, 1.78179743628067903`\ f, 
      1.88774862536338616`\ f, 2.`\ f}\)], "Output"],

Cell[TextData[
"b) La diff\[EAcute]rence relative en % entre le ton de la gamme de Pythagore \
et celui de la gamme temp\[EAcute]r\[EAcute]e vaut :"], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(100 \((9/8 - 2^\((1/6)\))\)/\((9/8)\) // N\)], "Input"],

Cell[BoxData[
    \(0.225595705833509585`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Exercice 3",
    FontWeight->"Bold"],
  "\na) La moyenne harmonique de deux grandeurs ",
  StyleBox["a",
    FontSlant->"Italic"],
  " et ",
  StyleBox["b",
    FontSlant->"Italic"],
  " est donn\[EAcute]e par ",
  Cell[BoxData[
      \(TraditionalForm\`m\_harmonique\)]],
  " = ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{"2", 
            StyleBox["ab",
              FontSlant->"Italic"]}], \(a\  + \ b\)], TraditionalForm]]],
  ". Si une corde de longueur 2",
  StyleBox["l",
    FontSlant->"Italic"],
  " donne, en vibrant, le do et une corde de longueur ",
  StyleBox["l",
    FontSlant->"Italic"],
  " le do situ\[EAcute] une octave au-dessus, le sol sera donn\[EAcute] par \
une corde de longueur ",
  Cell[BoxData[
      \(TraditionalForm\`\(4  l\)\/3\)]],
  ".\nb) La moyenne arithm\[EAcute]tique de deux grandeurs ",
  StyleBox["a",
    FontSlant->"Italic"],
  " et ",
  StyleBox["b",
    FontSlant->"Italic"],
  " est donn\[EAcute]e par ",
  Cell[BoxData[
      \(TraditionalForm\`m\_arithm\[EAcute]tique\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\  + \ b\)\/2\)]],
  ". Si une corde de longueur 2",
  StyleBox["l",
    FontSlant->"Italic"],
  " donne, en vibrant, le do et une corde de longueur ",
  StyleBox["l",
    FontSlant->"Italic"],
  " le do situ\[EAcute] une octave au-dessus, le fa sera donn\[EAcute] par \
une corde de longueur ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            FormBox[\(\(3  l\)\/2\),
              "TraditionalForm"], "."}]}], TraditionalForm]]],
  "\nc) Les notes si, mi, la, r\[EAcute] sont donn\[EAcute]es respectivement \
par des cordes ayant les longueurs :\n",
  Cell[BoxData[
      \(TraditionalForm\`\(9  l\)\/8\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(27  l\)\/16\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(81  l\)\/64\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(243  l\)\/128\)]],
  ". \nLa gamme de Pythagore s'obtient donc \[AGrave] l'aide de cordes ayant \
les longueurs suivantes :"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[OutputFormData[
"\<\
{2*l, (243*l)/128, (27*l)/16, (3*l)/2, (4*l)/3, (81*l)/64, (9*l)/8, l}\
\
\>", "\<\
      243 l  27 l  3 l  4 l  81 l  9 l
{2 l, -----, ----, ---, ---, ----, ---, l}
       128    16    2    3    64    8\
\>"], "Output",
  Evaluatable->False,
  CellGroupingRules->"NormalGrouping",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Exercice 4",
    FontWeight->"Bold"],
  "\na) La d\[EAcute]finition de la consonance est difficile \[AGrave] \
formuler. Autrefois, on lui donnait volontiers un crit\[EGrave]re d'agr\
\[EAcute]ment que l'on tend de plus en plus \[AGrave] rejeter. Jacques \
Chailley parle d'un crit\[EGrave]re de fusion. Pour lui, une sonorit\[EAcute] \
est consonante si les sons qui la composent sont aptes \[AGrave] se fondre en \
une perception unique, homog\[EGrave]ne, tout en restant per\[CCedilla]us \
comme \[EAcute]l\[EAcute]ments d'un tout harmonieux, alors que la dissonance \
se d\[EAcute]tache de ce tout et appara\[IHat]t comme un corps \
\[EAcute]tranger qui refuse de se fondre dans l'ensemble.\nb) La \
d\[EAcute]finition de la consonance (celle de Chailley ou celle de n'importe \
quel dictionnaire), met en \[EAcute]vidence le caract\[EGrave]re subjectif et \
culturel de la consonance."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 640}, {0, 460}},
WindowToolbars->"RulerBar",
CellGrouping->Manual,
WindowSize->{522, 412},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, 1},
PrintingOptions->{"PrintingMargins"->{{85, 34}, {28.3125, 42.5}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
CharacterEncoding->"MacintoshAutomaticEncoding",
Magnification->1.25,
MacintoshSystemPageSetup->"\<\
00<0004/0B`000003;T8`?n3ohP==PTh0fL5N`?P0080004/0B`000003;T8`001
0000I00000400@4100800BL?00400@:XQY0000000000000801T1T0000000@000
00000000004000000000000000000082\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 55, 1, 55, "Subtitle"],
Cell[1789, 54, 977, 17, 159, "Text"]
}, Open  ]],
Cell[2781, 74, 510, 11, 79, "Text"],
Cell[3294, 87, 45, 1, 27, "Output"],
Cell[3342, 90, 67, 0, 31, "Text"],

Cell[CellGroupData[{
Cell[3434, 94, 68, 1, 26, "Input"],
Cell[3505, 97, 220, 3, 29, "Output"]
}, Open  ]],
Cell[3740, 103, 49, 0, 31, "Text"],
Cell[3792, 105, 73, 1, 26, "Input"],
Cell[3868, 108, 353, 6, 39, "Output"],
Cell[4224, 116, 158, 2, 31, "Text"],

Cell[CellGroupData[{
Cell[4407, 122, 75, 1, 26, "Input"],
Cell[4485, 125, 55, 1, 26, "Output"]
}, Open  ]],
Cell[4555, 129, 2149, 72, 175, "Text"],
Cell[6707, 203, 333, 11, 35, "Output",
  CellGroupingRules->"NormalGrouping"],
Cell[7043, 216, 978, 17, 143, "Text"]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

